/* Project -> General */

/* const */
"project" = "Projekt" ;

"task" = "Aufgabe" ;

/* menus */
"menu.duration-display-option" = "Anzeigemodus der Dauer anpassen" ;

"menu.prject-calendar" = "Ändern Sie den Projektkalender" ;

"menu.prject-calendar.please-in-main" = "Bitte pflegen Sie den Projektkalender im Hauptprojekt" ;

"menu.maintain-prj-resource" = "Pflegen Sie die Projektmitglieder" ;

"menu.prject-resource.please-in-main" = "Bitte pflegen Sie den Projektkalender im Hauptprojekt" ;

"menu.configure-dwh" = "Arbeitsstunden pro Tag (APT)" ;

"menu.configure-currency" = "Projektwährung" ;

/* formatter */
"task.workdays_zero" = "0 Werktag" ;

"task.workdays_one" = "1 Werktag" ;

"task.workdays_other" = "{0} Werktage" ;

"task.alldays_zero" = "0 Tag" ;

"task.alldays_one" = "1 Tag" ;

"task.alldays_other" = "{0} Tage" ;

"task.natural-duration" = "{0} (Dauer ist {1})" ; // 0: formated workdays, 1: formated alldays

"task.members_zero" = "0 Mitglied" ;

"task.members_one" = "1 Mitglied" ;

"task.members_other" = "{0} Mitglieder" ;

"work.hour.zero" = "0 Stunde" ;

"work.hour.one" = "{0} Stunde" ;

"work.hour.other" = "{0} Stunden" ;
